[package]
name = "ui-iced"
version = "0.1.0"
edition = "2024"
license = "MIT"

[dependencies]
api = { version = "0.1.0", path = "../api" }
blurhash = "0.2.3"
bytes = "1.11.0"
gpui_util = "0.2.2"
iced = { workspace = true }
iced_video_player = { workspace = true }
reqwest = "0.12.24"
tap = "1.0.1"
toml = "0.9.8"
tracing = "0.1.41"
url = "2.5.7"
uuid = "1.18.1"
